Classes | Functions

# msgdlg.h File Reference

## Classes
class | wxMessageDialog
| This class represents a dialog that shows a single or multi-line message, with a choice of OK, Yes, No and Cancel buttons. More...
## Functions
int | wxMessageBox (const wxString &message, const wxString &caption="Message", int style=wxOK, wxWindow *parent=NULL, int x=wxDefaultCoord, int y=wxDefaultCoord)
| Show a general purpose message dialog.

|  | [ top ]